
Infrastructure - Task #6345

Story # 5533 (Closed): CCI 1.4.0 Release

Tag and release D1_PROCESS_DAEMON 1.3.1

2014-09-03 17:14 - Skye Roseboom

Status: Closed Start date: 2014-09-03

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2014-09-11 14:55 - Skye Roseboom

- Subject changed from Tag and release D1_PROCESS_DAEMON 1.3.0 to Tag and release D1_PROCESS_DAEMON 1.3.1

updated to version 1.3.1 during testing to reflect throttling down replication auditing.

#2 - 2014-09-11 16:06 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
